package xn.hxp.ui.common

/**
 * info
 *
 * @author ReiChin_
 */
enum class ModuleEnum(val type: String, val desc: String) {

    USE("1", "领用化学品"),
    INPUT_STORE("2", "化学品入库"),
    OUTPUT_STORE("3", "化学品出库"),
    REVERT("4", "归还化学品"),
    RFID("5", "RFID标签更换"),
    QUERY("6", "查询化学品"),
    TAG_MANAGEMENT("7", "标签管理")

}